extend-me vulnerabilities

A class extender

Latest version

2.7.1

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
extend-me 2.7.1 Latest 26 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.7.0 05 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.6.0 14 Nov, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.5.0 15 Aug, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.4.0 31 May, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.3.4 16 May, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.3.3 10 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.3.2 08 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.3.1 08 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.3.0 15 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.2.4 30 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.2.3 29 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.2.2 10 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.2.1 21 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.2.0 22 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.1.0 20 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 2.0.0 20 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 1.1.0 20 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 1.0.2 19 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 1.0.1 19 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
extend-me 1.0.0 19 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L